# Host Config
model: "SU27" # J-11/J-16
name: "零号侧卫"
hardware: # 硬件
  surfaces: # 控制面
    - al: "左副翼"
    - ar: "右副翼"
    - tv: "垂直尾翼"
    - tl: "左尾翼"
    - tr: "右尾翼"
  engines: # 引擎
    - e1: "一号引擎"
  bools: # 布尔式硬件
    - l1: "航行灯"